<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="46.7dp">

    <TextView
        android:id="@+id/tv_category"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:lineSpacingExtra="6.7sp"
        android:textColor="@color/white"
        android:textSize="13.3sp"
        tools:text="전체" />

</FrameLayout>
